<?php

require("../autentificare.php");
if ($error) $eroare = $error;
       else $eroare = '';
$id_articol = getuserdata('id_articol', 0);
$id_modul = getuserdata('id_articol', 0);
$id_meniu = getuserdata('id_meniu', 0);
require("pagecomponents.php");
$utilizator = getuserdata('utilizator');
$pagina = getuserdata('pagina', 'articole');


if (!$connected)
{
    writepagetitle();
    writepagetop();
    echo 'Bun venit pe pagina APA NOVA Ploiești. Din păcate, serverul nostru este oprit momentan. Vă rugăm să reveniți mai târziu.';
}
elseif (!$authenticated)
{
    writepagetitle();
    writepagetop();
    echo "<span class='articol'>";
    echo "<h1>Autentificare</h1>";
    echo "<p>Trebuie sa fiti autentificat pentru a folosi acest serviciu.<p>";
    if ($eroare) echo "<center style='color: red'>$eroare</center>";
    echo "<form action='{$_SERVER['PHP_SELF']}?id_meniu=$id_meniu' method='post'>";
    echo "<table class='formular'>";
    echo "<tr><th>Utilizator</th><td><input type='text' name='utilizator' value='$utilizator'></td></tr>";
    echo "<tr><th>Parola</th><td><input type='password' name='parola' value=''></td></tr>";
    echo "<tr><th></th><td class='butoane'>";
    echo "<input type='submit' name='submit' value='Conectare' class='buton_trimite' style='background-color: transparent'>";
    echo "</td></tr></table></center></form>";
    echo "</span>";
}
else
{
    include ('admin_'.$pagina.'.php');
}

?>